@charset "utf-8";
/* --------reset-------- */

html, body, div, span,   
h1, h2, h3, h4, h5, h6, p, blockquote, pre,   
a, abbr, acronym, address, big, cite, code,   
img, ins, kbd, q, s, samp,   
small, strike, strong,   
dl, dt, dd, ol, ul, li,   
fieldset, form, label, legend,   
table, caption, tbody, tfoot, thead, tr, th, td {   
    margin: 0;   
    padding: 0;   
    border: 0;   
    outline: 0;   
    font-size: 100%;   
    background: transparent;   
}   

body {   
    line-height: 1;   
}   
ol, ul {   
    list-style: none;   
}
.clear {
	clear: both;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 82px;
	text-transform: uppercase;
	color: #fcaf31;
	padding-left: 30px;
	font-weight: normal;
	}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	text-transform: uppercase;
	color: #fcaf31;
	padding-left: 30px;
	font-weight: normal;
	}
/*--------main sections-------*/
#container {
	background-color: #000;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#sitewrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
#main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
#main2 {
	height: 1200px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 120px;
}
#mainterms {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	padding-top: 120px;
}
/*--------top navigation--------*/
#topnav {
	height: 30px;
	width: 960px;
	position: absolute;
	z-index: 3000;
	left: auto;
	top: 70px;
	right: auto;
}
#footernav {
	background-image: url(images/footer_bkgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 124px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#mainsub {
	height: 284px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/divider_down.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #726650;
}
/*--------mainleft section--------*/
#mainleft {
	float: left;
	height: 680px;
	width: 340px;
	padding-top: 160px;
}

#mainleft p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	line-height: 30px;
	padding-left: 30px;
	
	}
#mainleft span {
	color: #fcaf31;	
	}
#mainleft a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #fcaf31;
	}
	
/*--------main right section--------*/
#mainright {
	float: right;
	height: 348px;
	width: 620px;
	background-image: url(images/promobkgrnd.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 490px;
}
#mainright p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	padding-left: 60px;
	line-height: 30px;
	}
#mainright span {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FCAF31;	
	}

#mainright2 {
	float: right;
	height: 840px;
	width: 620px;
	background-image: url(images/busblind.web_03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#mainright3 {
	float: right;
	height: 673px;
	width: 560px;
	padding-left: 30px;
	padding-top: 167px;
	background-image: url(images/divider_vert_03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 30px;
}
#mainright4 {
	float: right;
	height: 630px;
	width: 590px;
	margin-top: 210px;
	margin-left: 30px;
	
}
#mainright4 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FCAF31;
	padding-bottom: 30px;
	}
#mainright4 td {
	text-align: center;
	vertical-align: middle;	
	}
#mainright5 {
	float: right;
	height: 675px;
	width: 620px;
	padding-top: 165px;
}
#mainright5 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 30px;
	}
#mainright5 span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #FCAF31;	
	}
/*--------top nav--------*/
#topnav li{
	display:inline;
	}
#topnav a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FCAF31;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 5px;
	font-size: 11px;
	}
#topnav a:hover {
	background-image: url(images/nav_rollover_03.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	}
/*--------mainsub section--------*/
#mainsub p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	padding-left: 30px;
	line-height: 22px;
	
}
#mainsub span {
	font-size: 12px;
	font-weight: bold;
	color: #fcaf31;
	font-style: italic;
	}
#mainsub1 {
	float: left;
	height: 284px;
	width: 620px;	
	}
#mainsub1a {
	float: left;
	height: 234px;
	width: 310px;
	margin-top: 50px;
	}
#mainsub1a a {
	color: #FCAF31;
	}
#mainsub1a a:hover {
	text-decoration: none;
	}
#mainsub1b {
	float: right;
	height: 234px;
	width: 310px;
	margin-top: 50px;	
	}
#mainsub2 {
	float: right;
	height: 234px;
	width: 340px;
	margin-top: 50px;
	}
#mainsub2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	line-height: 30px;
	padding-left: 30px;
	}
#mainsubtest1 {
	float: left;
	height: 254px;
	width: 480px;
	margin-top: 30px;
	}
#mainsubtest1 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	padding-left: 30px;
	padding-right: 30px;
	}
#mainsubtest1 span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #FCAF31;
	
	}
#mainsubtest2 {
	float: right;
	height: 254px;
	width: 480px;
	margin-top: 30px;
	}
#mainsubtest2 span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #FCAF31;
}
/*-------- main terms section--------*/
#mainterms p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	font-weight: normal;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	}
#mainterms li {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	}
#mainterms a {
	color: #FFF;
	text-decoration: underline;	
	}
#mainterms a:hover {
	text-decoration: none;	
	}

/*--------slide up boxes section--------*/
#slide-up-boxes {
	float: right;
	height: 254px;
	width: 340px;
	margin-top: 30px;
	}

#slide-up-boxes a {
	display: block;
	height: 55px;
	margin-bottom: 0px;
	background-color: #000;
	margin-top: 20px;
	text-decoration: none;
	font-size: 24px;
	color: #FCAF31;
	margin-right: 15px;
	margin-left: 15px;
	width: 300px;
	overflow: hidden;
	border: 1px solid #635845;
	}
#slide-up-boxes h5 {
	height: 55px;
	text-align: center;
	line-height: 55px;
	
	-webkit-transition: margin-top 0.2s linear;
	-moz-transition: margin-top 0.2s linear;
	-o-transition: margin-top 0.2s linear;
	}
#slide-up-boxes div {
	height: 35px;
	padding: 10px;
	opacity: 0;
	background: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	
	-webkit-transition: all 0.5s linear;
	-webkit-transform: rotate(6deg);
	-moz-transition: all 0.5s linear;
	-moz-transform: rotate(6deg);
	-o-transition: all 0.5s linear;
	-o-transform: rotate(6deg);
	
	transition: all all 0.2s linear;
	}
#slide-up-boxes a:hover h5 {
	margin-top: -55px;
	}
#slide-up-boxes a:hover div {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	}
	
/*--------main right 3 services section--------*/

.mainright3segment {
	height: 166px;
	width: 560px;
	}
.mainright3segment h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	color: #FCAF31;
	padding-left: 174px;
	padding-bottom: 3px;
	}
.mainright3segment p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
	padding-left: 174px;
	padding-right: 15px;
	}
.mainright3segment a {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	}
.mainright3segment a:hover {
	text-decoration: underline;	
	}
	
/*--------lightbox for gallery page--------*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 3500;
	text-align: center;
	line-height: 0;
}
#lightbox img{ 
width: auto; 
height: auto;
}
#lightbox a img{ 
border: none; 
}

#outerImageContainer{ 
position: relative; 
background-color: #fff; 
width: 250px; 
height: 250px; 
margin: 0 auto; 
}
#imageContainer{ 
padding: 10px; 
}

#loading{ 
position: absolute; top: 40%; left: 0%; 
height: 25%; 
width: 100%; 
text-align: center; 
line-height: 0; 
}
#hoverNav{ 
position: absolute; top: 0; left: 0; 
height: 100%; 
width: 100%; 
z-index: 10; 
}
#imageContainer>#hoverNav{ 
left: 0;
}
#hoverNav a{ 
outline: none;
}

#prevLink, #nextLink{ 
width: 49%; 
height: 100%; 
background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; 
}
#prevLink { 
left: 0; 
float: left;
}
#nextLink { 
right: 0; 
float: right;
}
#prevLink:hover, #prevLink:visited:hover { 
background: url(../images/prevlabel.gif) left 15% no-repeat; 
}
#nextLink:hover, #nextLink:visited:hover { 
background: url(../images/nextlabel.gif) right 15% no-repeat; 
}

#imageDataContainer{ 
font: 10px Verdana, Helvetica, sans-serif; 
background-color: #fff; 
margin: 0 auto; 
line-height: 1.4em; 
overflow: auto; 
width: 100%	; 
}

#imageData{	
padding:0 10px; 
color: #666; 
}
#imageData #imageDetails{ 
width: 70%; 
float: left; 
text-align: left; 
}	
#imageData #caption{ 
font-weight: bold;	
}
#imageData #numberDisplay{ 
display: block; 
clear: left; 
padding-bottom: 1.0em;	
}			
#imageData #bottomNavClose{ 
width: 66px; 
float: right;  
padding-bottom: 0.7em; 
outline: none;
}	 	

#overlay{ 
position: absolute; top: 0; left: 0; 
z-index: 90; 
width: 100%; 
height: 500px; 
background-color: #000; 
}

/*--------footer navigation section--------*/
#footernav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FCAF31;
	text-decoration: none;
	}
#footernav a:hover {
	color: #FFF;
	text-decoration: underline;	
	}
#footernav1 {
	float: left;
	height: 109px;
	width: 620px;
	padding-top: 15px;
}
#footernav1a {
	float: left;
	height: 94px;
	width: 310px;
}
#footernav1aleft {
	float: left;
	height: 94px;
	width: 125px;
	padding-left: 30px;
}
#footernav2 {
	float: right;
	height: 69px;
	width: 340px;
	padding-top: 25px;
	text-align: left;
	vertical-align: sub;
}
#footernav2 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FCAF31;
	text-decoration: none;
	}
#footernav1aright {
	float: right;
	height: 94px;
	width: 155px;
}
#footernav1b {
	float: right;
	height: 94px;
	width: 280px;
	padding-left: 30px;
}

#footernav ul {
	display: block;
	}
#footernav li {
	line-height: 22px;	
	}
